.fontstyle60867{ font-size: 9pt; font-family: 宋体 ;}

.erjifontover60872{ line-height:36px; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.erjibackground60872{ width:125px;  line-height:30px;text-align:center;border-bottom: #cccccc 1px solid; background-color: #eeeeee;}
.currentfontStyle60872{ line-height: 36px; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle60872{ line-height: 36px; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover60872{ line-height:36px; font-family: 宋体; color: #ffffff; font-size:14px; text-decoration: none ;}
.erjibackgroundover60872{  text-align:center; line-height:30px;border-bottom: #cccccc 1px solid; background-color: #eeeeee;}
.ejfontstyle60872{ line-height: 36px; font-family: 宋体; color: #000000; font-size: 14px; text-decoration: none ;}

.titlestyle61122{ font-size: 9pt; color: #222222; text-decoration: none ;}

.sumstyle60892{ font-size: 12px; margin-top:10px; color: #6f6f6f; font-family: 宋体 ;}
.charfont60892{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle60892{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle60892{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle60892{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle60892{ font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none;line-height:26px;}
A.c60892
{
	font-weight: bold; font-size: 14pt; font-family: 宋体; text-decoration: none;line-height:26px;}
A.c60892:link
{
	color: #222222;}  
A.c60892:visited
{
	color: #222222;}  
A.c60892:active
{
	color: #CC0000;}  
A.c60892:hover
{
	color: #CC0000;}
.morestyle60899{ font-size: 9pt ;}
.clickstyle60899{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont60899{ font-size: 9pt; line-height: 150% ;}
.titlestyle60899{ line-height:32px;width:383px; height:30px;font-size: 12px; text-decoration: none ;}
.columnstyle60899{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle60899{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c60899 {
line-height:32px;width:383px; height:30px;font-size: 12px; text-decoration: none 
;}
A.c60899:link {
color:#222222;}
A.c60899:visited {
color:#222222;}
A.c60899:active {
color: #222222;}
A.c60899:hover {
color: #cc0000;}
.morestyle60893{ font-size: 9pt ;}
.clickstyle60893{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont60893{ font-size: 9pt; line-height: 150% ;}
.titlestyle60893{ line-height:28px;width:283px; height:28px;font-size: 12px; text-decoration: none ;}
.columnstyle60893{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle60893{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle60893{ margin-top:8px;}
A.c60893 {
line-height:28px;width:283px; height:28px;font-size: 12px; text-decoration: none 
;}
A.c60893:link {
color:#222222;}
A.c60893:visited {
color:#222222;}
A.c60893:active {
color: #222222;}
A.c60893:hover {
color: #cc0000;}
